## ETextEventProcessorEmacsLike ETextEventProcessorEmacsLike |

## Functions

ETextEventProcessor * | e_text_event_processor_emacs_like_new ()

## Description

## Functions

### e_text_event_processor_emacs_like_new ()

    ETextEventProcessor *
    e_text_event_processor_emacs_like_new (void);

`e_text_event_processor_emacs_like_new` is deprecated and should not be used in newly-written code.

## Types and Values